{
  "claim_id": "c02a1d5e-c2af-4799-bab4-953f133c5133",
  "new_status": "confirmed",
  "updated_at": "2026-03-02T14:38:12Z",
  "nsd_response": {
    "guid": "c02a1d5e-c2af-4799-bab4-953f133c5133",
    "status_code": "INFO",
    "responses": [
      {
        "reference_id": "M2M2026030200001",
        "code": "01",
        "text": "Запрос на перевод принят и подтверждён принимающей стороной."
      },
      {
        "reference_id": "M2M2026030200002",
        "code": "01",
        "text": "Запрос на перевод принят и подтверждён принимающей стороной."
      },
      {
        "reference_id": "M2M2026030200003",
        "code": "01",
        "text": "Запрос на перевод принят и подтверждён принимающей стороной."
      }
    ]
  }
}
